﻿
.body  
{
    
   
 
	margin-right:20px;
	padding:0px;
	float:left;
	line-height:19px;
	font-size:14px;
	 font-family:Arial, Helvetica, sans-serif;
	
	color:#666666;
    text-align: left;
}

.bodyText  
{
 	 
	
	font-size:14px;
	 font-family:Arial, Helvetica, sans-serif;
	
	color:#666666;
   
}


.address 
{
      
 
	font-size:14px;
	 font-family:Arial, Helvetica, sans-serif;
	
	color:#666666;
    text-align: right;
}
.body a:link { color: #558A18;    text-decoration: none }
.body a:visited { color: #558A18;     text-decoration: none }
.body a:hover
{
    color: #FF3399;
  
    text-decoration: underline;
}

.body hover
{
    color: #CC0099;
    text-decoration: underline;
}


        .MainPageTable
        {
            width: 100%;
            margin-right: 2px;
        }
 
  .MasterPageArea
{
    border-style: none;
    width: 100%;
    display: block;
    float: none;
}


 .ProductTableCell
{
    text-align: center;
    vertical-align: middle;
    font-family: tahoma;
    display: block;
    
}
        

    
.ProductName
{
    font-size: 14px;
    color: #669900;
    font-weight: normal;
    letter-spacing: 1px;
    text-align: center;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
}

.ProductName a:hover
{
    color: #B4D443;
    cursor: pointer;
    text-decoration: underline;
}


.footer
{
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8px;
    font-weight: normal;
    letter-spacing: 2px;
    color: #808080;
}
 .Priced
{
    color: #808080;
    font-weight: bold;
    font-size: small;
}

.MenuButton
{
    color: #808080;
    font-weight: bold;
    font-size: Large;
    height: 60px;
    width: 140px;
    background-color: #000080;
}


     
       
     
       
    
.tablesubheading
    {
  
            width: 299px;
          
            font-size: small;
            color: #000000;
            text-align: center;
            font-weight: bold;
            line-height: 10pt;
            vertical-align: top;
            height: 15px;
            text-decoration: none
        
}
.tablesubheading a
    {
    width: 200px;
    
    font-size: 11pt;
   color:#666666;
    text-align: center;
    font-weight: normal;
    line-height: 10pt;
    vertical-align: top;
    height: 15px;
    text-decoration: none;
}


.tablesubheading a:hover
{
    width: 200px;
    
    font-size: 11pt;
    font-weight: bold;
    line-height: 10pt;
    vertical-align: top;
    height: 15px;
    text-decoration: none;
    color: #CC0099;
}


.style3
{
    text-align: center;
}
.style1
{
    
    background-color: #FFFFFF;
}


.MainHeadingBlock
{
    width: 850px;
    
    
}

.OrderSummary 
{
        font-family: Arial, Helvetica, sans-serif;
        width: 308px;
        height: auto;
        float: left;
        line-height: 19px;
        font-size: 14px;
        color: #666666;
        margin-right: 1px;
        padding: 0px;
       
}
.MainHeadingBlock2
{
    width: 950px;
    height: 100px;
    background-color: #FFFFFF;
}

.mainback
{
    clip: rect(0px, auto, auto, 0px);
    margin: 0px;
    padding: inherit;
    top: 0px;
    left: 0px;
    background-color: #F7F3F7;
    font-family: Arial, Helvetica, sans-serif;
}

.mainback2
{
    background-color: #C0C0C0;
}   
.Toolbar
{
    font-family: Tahoma;
    font-size: large;
    color: #FFFFFF;
    padding: 1px;
    margin: 1px;
    border-style: solid;
    background-image: url('../images/toolbargreen.PNG');
    background-repeat: repeat-x;
}
.SectionHeading
{
    font-family: verdana;
    font-size: medium;
    font-weight: bold;
    color: #808000;
    text-align: left;
    letter-spacing: .06em;
}

.SubjectHeading
{
    font-family: verdana;
    font-size: medium;
    font-weight: bold;
    color: #800000;
    text-align: left;
    letter-spacing: .02em;
}
p
{
    font-family: verdana;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    color:#666666;
}


 
.ProductPicture
{
    text-align: center;
    vertical-align: middle;
}
.PictureSubHeading
{
    font-family: verdana;
    font-size: x-small;
    font-weight: normal;
    text-align: center;
    letter-spacing: 1pt;
    color:#666666;
    vertical-align: middle;
}

 

.toolbarbackground
{
    background-image: url('../images/toolbargreen.PNG');
    background-repeat: repeat-x;
    width: 800px;
}

.OrderQtyBox
{
    border-style: solid;
    width: 45px;
    text-align: right;
    font-size: medium;
}


.framedCell
{
    border: medium solid #808080;
    padding: 10px;
    width: 150px;
    background-color: #C0C0C0;
}
.questionheading
{
    font-weight: bold;
    color: #666666;
    text-decoration: none;
    font-style: normal;
}
.QuestionText
{
    left: 9px;
}

.ProductHeading
{
    padding: 5px 10px 10px 0px;
    font-family: 'Arial';
    font-size: 35px;
    color: #333333;
    font-style: normal;
    height: 35px;
    text-align: left;
    vertical-align: text-top;
    letter-spacing: 5px;
    font-weight: lighter;
    border-bottom-style: inset;
    text-transform: lowercase;
    border-bottom-width: thick;
    background-repeat: no-repeat;
    overflow: visible;
}



.PageHeadingToDelete
{
    padding: 5px 10px 10px 10px;
  
    font-size: 45px;
    color: #666666;
    font-style: normal;
    font-style: italic;
    height: 90px;
    text-align: left;
    vertical-align: text-top;
    letter-spacing: 5px;
    width: 950px;
    font-weight: lighter;
    border-bottom-style: inset;
    text-transform: lowercase;
    border-bottom-width: thick;
    background-image: url('../images/pageheadingbk.jpg');
    background-repeat: no-repeat;
}

.PageHeading
{
    font-family: Arial, Helvetica, sans-serif;
    padding: 3px 3px 3px 3px;
    font-size: 30px;
    color: #808080;
    font-style: normal;
    font-style: italic;
    text-align: left;
    vertical-align: text-top;
    letter-spacing: 4px;
    width: 950px;
    font-weight: lighter;
    border-bottom-style: inset;
    text-transform: none;
    border-bottom-width: thick;
    background-repeat: no-repeat;
    display: block;
}

.ProductDescription
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color:#666666;
}


.ProductBlurb
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: medium;
    text-align: left;
    white-space: normal;
    letter-spacing: normal;
    padding-right: 20px;
    padding-left: 10px;
    font-style: italic;
    width: 550px;
    color: #666666;
}

.ImageNoBorder
{
    border-style: none;
}    


.FormBox
{
    padding: 4px;
    font-family: verdana;
    font-size: 12pt;
    font-weight: normal;
    height: 20px;
    background-color: #EEEEEE;
    border: 1px solid #C0C0C0;
    line-height: 12px;
    color: #FF0000;
    margin-left: 1px;
}

.FormBoxNoEdit
{
    font-family: verdana;
    font-size: 10pt;
    font-weight: normal;
    height: 17px;
    background-color: #FFFFFF;
    border: 0px ;
    text-align: left;
    line-height: 12px;
    width: 100px;
}

 
 .WarningMessage
        {
            text-decoration: blink;
            font-family: verdana;
            font-size: medium;
            color: #FF0000;
            width: 200px;
    margin-left: 0px;
}
        
        
               
         .WarningMessage hover
{
    text-decoration: blink;
    font-family: verdana;
    font-size: 12px;
    color: #000000
        }
        
        
        
        .FormText
        {
    font-family: verdana;
    font-size: 10pt;
    font-weight: bold;
    font-style: normal;
    font-variant: normal;
    background-color: #FFFFFF;
}


  


.GridView
{
    font-family: verdana;
    font-size: 11px;
    text-decoration: none;
    text-align: left;
}

.GridView a:visited
{
    font-family: verdana;
    font-size: 11px;
    text-decoration: none;
}

.GridView a:hover
{
    font-family: verdana;
    font-size: 11px;
    color: #FF3399;
    font-weight: bold;
    
}

.GridView a:link
{
    font-family: verdana;
    font-size: 11px;
    text-decoration: none;
}
    
.InvoiceValue
{
    font-family: verdana;
    font-size: 11px;
    font-weight: 700;
    color: #FF0066;
}


img
{  border-style: none;
}

.StoreName
{
    font-family: Verdana;
    font-size: medium;
    color: #FF3399;
    letter-spacing: 2pt;
    background-color: #FFFFFF;
}


.CenterHeading
{
    font-family: Verdana;
    font-size: medium;
    color: #333333;
    letter-spacing: 2pt;
    background-color: #FFFFFF;
    text-align: center;
}


.DashboardCell
{
    padding: 15px;
    background-color: #B1CD76;
   
    vertical-align: top;
   
}

.bodyWhite a
{
    color: #FF3399;
    padding: 6px;
    font-size: 13px;
    text-align: center;
    height: 20px;
    font-weight: bold;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
}


.bodyWhite a:hover
{
    background-color: #B0D343;
    color: #FFFFFF;
}



.FormButton, .FormButtonHigh
{
    border: 1px solid #C0C0C0;
    color: #666666;
    padding: 2px;
    font-size: 12px;
    font-family: verdana;
    text-decoration: none;
    text-align: center;
    height: 26px;
    font-weight: bold;
    background-color: #6699FF;
    letter-spacing: 2px;
    cursor: pointer;
}

.FormButtonHigh
{
    background-color: #FF3399;
}
 

.FormButton a:hover
{
    border: 1px solid #C0C0C0;
    color: #FFFFFF;
    padding: 2px;
    font-size: 12px;
    font-family: verdana;
    text-decoration: underline;
    text-align: center;
    height: 20px;
    font-weight: bold;
    background-color: #009933;
}

.FormButton hover
{
    border: 1px solid #C0C0C0;
    color: #FFFFFF;
    padding: 2px;
    font-size: 12px;
    font-family: verdana;
    text-decoration: underline;
    text-align: center;
    height: 20px;
    font-weight: bold;
    background-color: #009933;
}

.ImageCell
{
    border: thin solid #C0C0C0;
    float: left;
    display: block;
   
}
        

.ImageCellProduct
{
    padding: 0px;
    margin: 0px;
    border: 1px solid #C0C0C0;
    float: left;
    display: block;
    width: 105px;
    height: 100px;
}



.FramedImage
{
    margin: 1px;
    border: 2px solid #FF00FF;
}

.FramedImageThin
{
    margin: 1px;
   
    border: 1px solid #000000;
  
}





.composite .locationMap {
	float: left;
	font-size: 1.1em;
	width: 187px;
	height:200px;
	padding-top:80px;
}

.composite .locationMap h2 {
	font-size: 1.45em;
	margin: 0;
	margin-top: 7px;
}

.composite .locationMap ul {
	padding: 0;
	margin: 0;
	margin-bottom: 7px;
	list-style: none;
}

.composite .locationMap ul li a {
	background: url('../images/subMenuArrow.gif') no-repeat 6px 4px;
	padding-left: 15px;
}

.composite #contentTop {
	border-bottom: dotted 1px #808080;
	padding-bottom: 24px;
	margin-bottom: 20px;
	margin-left:15px;
	margin-right:15px;
}


.left {
	float: left;
}
.composite #contentBottom {
	border-top: dotted 1px #808080;
	padding-top: 24px;
	margin-top: 20px;
}

.composite .advert {
	float: right;
	width: 207px;
	background: #5887b5;
	margin-left: 22px;
}

.composite .advert .content {
	padding: 10px;
	color: #fff;
}

#compositeTabFeature 
{
  float:left;
}

.compositeTabBody 
{
 
  top:0;
  left:0;
  float:left;
    width: 670px;
    display: block;
    
    
}

.compositeTabImage 
{  
  cursor:pointer;
}

 

.compositeBodyInsertText
{
    color: #FFFFFF;
    width: 150px;
    height: 200px;
    position: relative;
    left: 30px;
    top: -250px;
    float: left;
    z-index: 999;
    cursor: pointer;
    background-image: url('../images/dot.jpg');
    background-repeat: no-repeat;
}
 

.compositeBodyInsertText h1
{
    font-family: Verdana;
    font-size: 12pt;
    color: #FFFFFF;
    text-align: center;
}

.compositeBodyInsertText p
{
    font-family: Verdana;
    font-size: 10pt;
    color: #FFFFFF;
}
    
    
.compositeText
{
    font-family: verdana;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    width: 100px;
    margin-left: 0px;
}    
    
    
.compositeHeading
{
    font-family: verdana;
    font-size: 11px;
    font-weight: bold;
    text-align: left;
    width: 100px;
}    